
@media (min-width: 992px) and (max-width: 1199px) {
.efffect h3 {
    font-size: 15px;
    margin-top: 10px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
#navigation .navbar-nav.navbar-right li {
    padding: 0;
}
.header-bottom #subscribe-form .mail-field {
    width: 70%;
}
.header-bottom .btn-primary {
    float: right;
}
.about-us .tab-content .pull-left.media-object {
    float: inherit;
    margin-bottom: 15px;
    width: 100%;
}
.single-member {
    height: 515px;
    margin-bottom: 30px;
}
.efffect h3, .efffect h4 {
    display: none;
}
.mask a i {
    margin-top: 28px;
}
}
@media (max-width: 767px) {
#navigation .navbar-nav.navbar-right {
    margin-top: 0;
}
.media, .media-body {
    overflow: inherit !important;
}
#navigation .navbar-inverse .navbar-nav .active a, #navigation .navbar-inverse .navbar-nav .active a:focus, #navigation .navbar-nav.navbar-right li a:hover {
    border: medium none;
}
.call-to-action p, .header-bottom #subscribe-form p {
    font-size: 14px;
}
.header-bottom #subscribe-form .mail-field {
    display: inline;
    float: none;
    margin-bottom: 13px;
    margin-right: 0;
    width: 100%;
}
#main-carousel .carousel-inner h2 {
    border-bottom: 0 none;
    font-size: 30px;
}
.slider-btn {
    font-size: 16px;
    height: 45px;
    line-height: 45px;
    width: 150px;
}
.title-one {
    font-size: 34px;
}
#about-us p {
    font-size: 14px;
}
.nav-tabs li {
    width: 33%;
}
.nav-tabs li a {
    text-align: center;
}
.nav-tabs li a i {
    display: block;
}
.about-us .tab-content .pull-left.media-object {
    background-color: #f6f6f6;
    display: block;
    float: inherit !important;
    margin-right: 0;
    width: 100%;
}
#services h2 {
    font-size: 24px;
}
.member-right {
    left: 55%;
}
.single-member {
    height: 600px;
    margin-bottom: 25px;
}
#portfolio .portfolio-filter {
    padding: 0;
}
#portfolio .portfolio-filter li {
    margin-bottom: 10px;
}
.efffect h3 {
    margin-top: 18%;
}
#clients-carousel .carousel-inner img {
    width: 100%;
}
.single-blog ul li {
    margin-bottom: 10px;
}
#gmap iframe {
    height: 225px;
}
.contact-address {
    padding-left: 10px;
    padding-right: 10px;
}
.pattern {
    height: 960px;
}
#footer p {
    font-size: 14px;
}
.our-culture img{ width:100%}
}
@media (max-width: 479px) {
body section {
    overflow: hidden;
}
#navigation .navbar-nav.navbar-right li a {
    padding: 5px 15px;
}
.media, .media-body {
    overflow: inherit !important;
}
#navigation .navbar-inverse .navbar-nav .active a, #navigation .navbar-inverse .navbar-nav .active a:focus, #navigation .navbar-nav.navbar-right li a:hover {
    border: medium none;
}
.call-to-action p, .header-bottom #subscribe-form p {
    font-size: 14px;
}
.header-bottom #subscribe-form .mail-field {
    display: inline;
    float: none;
    margin-bottom: 13px;
    margin-right: 0;
    width: 100%;
}
#main-carousel .carousel-inner h2 {
    border-bottom: 0 none;
    font-size: 30px;
}
.slider-btn {
    font-size: 16px;
    height: 45px;
    line-height: 45px;
    width: 150px;
}
.title-one {
    font-size: 30px;
}
#about-us p {
    font-size: 14px;
}
.nav-tabs li {
    width: 33%;
}
.nav-tabs li a {
    text-align: center;
}
.nav-tabs li a i {
    display: block;
}
.about-us .tab-content .pull-left.media-object {
    background-color: #f6f6f6;
    display: block;
    float: inherit !important;
    margin-right: 0;
    width: 100%;
}
#services h2 {
    font-size: 24px;
}
.member-right {
    left: 55%;
}
.single-member {
    height: 450px;
    margin-bottom: 25px;
}
#portfolio .portfolio-filter li {
    margin-bottom: 10px;
}
.efffect h3 {
    margin-top: 8%;
}
.single-blog ul li {
    margin-bottom: 10px;
}
#gmap iframe {
    height: 225px;
}
.contact-address {
    padding-left: 10px;
    padding-right: 10px;
}
.pattern {
    height: 960px;
}
#footer p {
    font-size: 14px;
}
.our-culture img{ width:100%}
}
